import = [
    "~/.config/alacritty/catppuccin-mocha.toml"
]

[window]
#opacity = 0.7
dynamic_padding = true
decorations = "none"

  [window.padding]
  x = 2
  y = 2

[env]
TERM = "xterm-256color"

[font]
size = 10

  [font.normal]
  family = "Hack Nerd Font"
  style = "Regular"

  [font.bold]
  family = "Hack Nerd Font"
  style = "Bold"

  [font.italic]
  family = "Hack Nerd Font"
  style = "Italic"

[mouse]
hide_when_typing = true

[selection]
save_to_clipboard = true

[cursor]
thickness = 0.18
vi_mode_style = "Block"
blink_interval = 400

  [cursor.style]
  blinking = "Always"

